# Generated by Django 3.1.5 on 2021-02-09 16:52

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('apartment_filters', '0001_initial'),
    ]

    operations = [
        migrations.RenameField(
            model_name='apartmentfilter',
            old_name='d',
            new_name='data',
        ),
    ]
